solidus_gateway security vulnerability

We've released a new version of solidus_gateway (1.2.0) to address a security vulnerability. We recommend all users of solidus_gateway or spree_gateway upgrade immediately or use our provided workaround.

A workaround and more information can be found in the solidus-security mailing list post

The solidus-security mailing list will always be the first place we announce security updates. You can subscribe on the google group page or by emailing solidus-security+subscribe@googlegroups.com.

Your feedback is important to us!

Join the Solidus user testing mailing list to share your opinions and participate in user testing.

Please enter a valid email address.